 
    
  .webcamBox
    {
    width:295px;
    float: left;
    display: inline-block;
    height: auto;
    background-color: white;
    margin: 4px;
    moz-box-shadow: 1px 1px 10px rgb(199, 199, 199);
    -webkit-box-shadow: 2px 2px 10px rgb(199, 199, 199);
    box-shadow: 1px 1px 10px rgb(199, 199, 199);
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
    }
    
  .webcamBox:hover
    {
    box-shadow: 2px 2px 12px rgb(207, 255, 155);
    }
   
  .webcamHeader
   {
   float: left;
   background-color: #46A9D4;
   color: white;
   font-weight: bold;
   font-size: 80%;
   text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
   width: 100%;
   }
   
  .webcamHeaderMouseover
   {
   display: none;
   float: left;
   background-color: #46A9D4;
   letter-spacing: 2px;
   color: white;
   font-weight: bold;
   font-size: 80%;
   text-align: center;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
   width: 100%;
   padding: 3px;
   }

  .webcamHeaderMapMessage
   {
   display: none;
   float: left;
   background-color: #46A9D4;
   letter-spacing: 2px;
   /*color: #FFDC9E;*/
   font-weight: bold;
   font-size: 80%;
   text-align: center;
   width: 100%;
   padding: 3px;
   }
   
  .webcamHeaderLeft
    {
    float: left; 
    text-align: left;   
    padding: 3px;
    }
    
  .webcamHeaderRight
    {
    float: right;
    text-align: right;
    padding: 3px;
    }
    
  .online::before
    {
    content: 'online';
    color: #07ed07;
    font-weight: bold;
    letter-spacing:2px;
    text-transform: uppercase;
    }
    
  .onlineOld::before
    {
    content: 'online';
    color: orange;
    font-weight: bold;
    letter-spacing:2px;
    text-transform: uppercase;
    }
    
  .offline::before
    {
    content: 'Offline';
    color: rgb(177, 0, 0);
    font-weight: bold;
    letter-spacing:2px;
    text-transform: uppercase;
    }
  
  .liveImageWrapper
    {
    position: relative;
    height: 220px;
    width: 295px;
    }
    
  .liveImageContainer
    {
    position: absolute;
    top: 0px;
    left: 0px;
    }

  .liveImage
    {
    position: absolute;
    width: 295px;
    height: 220px;
    border: 0px;
    }
    
  .downedCameras {
    clear: both;
    margin: 30px 0px 40px 0px;
    text-align: center;
    font-size: 110%;
    font-weight: bold;
    color: rgb(16, 207, 46);
  }
  
  .downedCamerasList {
    margin: 8px 0px 8px 0px;
  }
    
  .cameraOffline
    {
    display: none;
    position: absolute;
    width: 295;
    padding: 5px 3px 5px 3px;
    width: 90%;
    top: 90px;
    left: 50%;
    margin-left: -45%;
    color: black;
    letter-spacing: 1px;
    font-size: 78%;
    background-color: rgba(255,255,255,0.3);
    border-radius: 5px;
    }
   
  .cameraOfflineTime
    {
    display: none;
    position: absolute;
    width: 295;
    padding: 5px 3px 5px 3px;
    width: 80%;
    top: 123px;
    left: 50%;
    margin-left: -40%;
    color: black;
    letter-spacing: 2px;
    font-size: 70%;
    background-color: rgba(255,255,255,0.3);
    border-radius: 5px;
    }
    
   .oldImage
      {
      display: none;
      }
        
  .webcamLocationMapContainer
    {
    position: absolute;
    display: none;
    }
    
  .webcamLocationMap
    {
    position: absolute;
    display: inline-block;
    width: 100px;
    height: 86px;
    top: 0px;
    left: 195px;
    border: 0px;
    }
    
  .webcamFooter
    {
    background-color: white;
    text-align: center;
    font-size: 8pt;
    }
    
  .webcamFooterHeading
    {
    color: red;
    font-weight: bold;
    }
    
  .webcamFooterLinksLeft
    {
    float: left;
    padding: 3px;
    }
    
  .webcamFooterLinksLeft a:hover
    {
    text-decoration: underline;
    }
    
  .webcamFooterLinksRight
    {
    float: right;
    padding: 3px;
    }
    
  .webcamFooterLinksRight a:hover
    {
    text-decoration: underline;
    }
        
    
  #map_menu_div
    {
    z-index: 100;
    position: absolute;
    display: none;
    width:750px;
    height:645px;
    left: 50%;
    top: 50%;
    padding: 10px;
    background: #FFFFFF;
    color: black;
    font: normal 12px Verdana;
    border: 1px solid #000000;
    }

  #list_menu_div
    {
    z-index: 100;
    position: absolute;
    display: none;
    width:500px;
    height:300px;
    left: 50%;
    top: 50%;
    padding: 10px;
    background: #FFFFFF;
    color: black;
    font: normal 12px Verdana;
    border: 1px solid #000000;
    }
    
  #network_title_div
    {
    font: 38px Verdana, Geneva, Arial, Helvetica, sans-serif;
    width:100%;
    letter-spacing: 2px;
    }  
    
  #network_stats_div
    {
    font-size: 8pt;
    width:100%;
    }
    
  #intro_div
    {
    text-align: justify;
    }
    
  #webcam_nav_table
    {
    width:100%;
    padding:3px;
    background-color:#353535;
    border:solid 1px #595858;
    }
    
  .webcam_nav_table_td
    {
    padding-top:5px;
    padding-bottom:5px;
    font-size:10pt;
    background-color:#353535;
    border-top:solid 1px #595858;
    }
   
  #microThumbs
   {
   width: 100%;
   text-align: center;
   }
   
  #webcam_images_table
   {
   }
   
  #earthcam_div
    {
    width:100%;
    text-align: center;
    }
    
  #links_table
    {
    width:60%;
    }

    
    
    
    
    
/* For full sized image page */
        
  #left
    {
    display: inline-block;
    position: relative;
    }
    
  .buttonLink
    {
    text-align: center;
    z-index: 5;
    position: relative;
    margin: 10px;
    padding: 5px 15px 5px 15px;
  background-color: hsl(195, 60%, 35%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#2d95b7", endColorstr="#23748e");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#2d95b7), to(#23748e));
  background-image: -moz-linear-gradient(top, #2d95b7, #23748e);
  background-image: -ms-linear-gradient(top, #2d95b7, #23748e);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2d95b7), color-stop(100%, #23748e));
  background-image: -webkit-linear-gradient(top, #2d95b7, #23748e);
  background-image: -o-linear-gradient(top, #2d95b7, #23748e);
  background-image: linear-gradient(#2d95b7, #23748e);
  border-color: #23748e #23748e hsl(195, 60%, 32.5%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.16);
  -webkit-font-smoothing: antialiased;
  border-radius: 0px 20px 20px 0px;
    box-shadow: 2px 2px 6px black;
    font-size: 150%;
    }

    
  #liveImage
    {
    position: relative;
    z-index: 30;
    width: 772px;
    height: 582px;
    background-color: #DAD5D5;
    padding: 5px;
    moz-box-shadow: 3px 3px 16px #FFFFFF;
    -webkit-box-shadow: 3px 3px 16px white;
    box-shadow: 2px 2px 6px black;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
    }
   
   
   
   
   
   
   
    /* LEGACY CLASSES */
  
  .header_hover
   {
   background-color: green;
   color: black;
   font-weight: bold;
   font-size: 9pt;
   width: 100%;
   padding:5px;
   border: 1px solid #bebebe;
   border-bottom: 0px;
   }
   
   
   
/* Media Queries */

@media only screen and (max-width:1180px) {
    
    #thankYou {
      margin: 0px auto;
      width: 98%;
      height: 86px;
      background-color: rgb(223,223,223);
      background-image: url(http://www.weathercamnetwork.com.au/images/thank-you-banner-980.png);
      background-repeat: no-repeat;
      background-position: center;
      color: rgb(223,223,223);
      text-align: center;
    }
    
    #breadCrumb {
    font-size: 70%;
    }
    
    #topMenuBarContent {
      font-size: 70%;
      }
      
    #sectionLinks {
        font-size: 60%;
    }
}

@media screen and (min-width: 1181px) {

    #thankYou {
      margin: 0px auto;
      width: 98%;
      height: 86px;
      background-color: rgb(223,223,223);
      background-image: url(http://www.weathercamnetwork.com.au/images/thank-you-banner-1180.png);
      background-repeat: no-repeat;
      background-position: center;
      color: rgb(223,223,223);
      text-align: center;
    }
    
}
